#!/bin/sh
echo 'name: Stream
version: 0.4.6.1
id: Stream-0.4.6.1-c15bf15a44c21dd8ee941c9af9568cb4

license: BSD3
copyright:
maintainer: Wouter Swierstra <wouter.swierstra@gmail.com>
stability: experimental
homepage:
package-url:
synopsis: A library for manipulating infinite lists.
description: This package implements functions, analogous
             to those from Data.List, to create and manipulate
             infinite lists: @data Stream a = Cons a (Stream a)@.
             It provides alternative definitions for those
             Prelude functions that make sense for such streams.
             Note that this package has (almost)
             nothing to do with the work on /Stream Fusion/ by
             Duncan Coutts, Roman Leshchinskiy, and Don Stewart.
category: Data
author: Wouter Swierstra <wouter.swierstra@gmail.com>
        Bas van Dijk <v.dijk.bas@gmail.com>
exposed: True
exposed-modules: Data.Stream
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/Stream-0.4.6.1
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/Stream-0.4.6.1
              /usr/local/lib
hs-libraries: HSStream-0.4.6.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: QuickCheck-2.6-511882f763c318ea9c4092253b2bb3d2
         base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         lazysmallcheck-0.6-92b2da5b2d34894d7b2fc88896cec70d
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/Stream-0.4.6.1/html/Stream.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/Stream-0.4.6.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
